{% extends 'base.html.twig' %}


{% block body %}

<div class="row">
    <div class="col-lg-3">
        {% include 'sidebar.html.twig' %}
    </div>
    <div class="col-lg-9">

    </div>
</div>

{% endblock %}

{% block stylesheets %}
    {{ parent() }}
    <link rel="stylesheet" href="../assets/css/index.css" />
{% endblock %}

{% block javascript %}
    {{ parent() }}
{% endblock %}